
# This file was generated by 'versioneer.py' (0.18) from
# revision-control system data, or from the parent directory name of an
# unpacked source archive. Distribution tarballs contain a pre-generated copy
# of this file.

import json

version_json = '''
{
 "date": "2020-02-20T20:07:52-0500",
 "dirty": false,
 "error": null,
 "full-revisionid": "0e6a0f761382bc7956b1ee2a007d5cd5adb35e73",
 "version": "0.1.3"
}
'''  # END VERSION_JSON


def get_versions():
    return json.loads(version_json)
